.slide-down-enter,
.slide-down-leave
{
    -webkit-transition:200ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
    -moz-transition:200ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
    -ms-transition:200ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
    -o-transition:200ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
    transition:200ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
    display:block;
    overflow:hidden;
    position:relative;
}

.items-table .row {
  border-bottom:1px solid #ddd;
  line-height:3em;
}
.items-table .row:last-child {
  border-bottom:none;
  line-height:3em;
}

.slide-down-enter.slide-down-enter-active,
.slide-down-leave {
    opacity:1;
    height:46px;
}

.slide-down-leave.slide-down-leave-active,
.slide-down-enter {
    opacity:0;
    height:0px;
}

#invoice-company-name{
	width: 500px;
	font-size: 34px;
    box-shadow:none;
    border: 1px solid #fff;
    height: 60px;
}

.invoice-number-container  {
  text-align: right;
  font-weight:bold;
}
.invoice-number-container  .dropdown-menu {
	width: 300px;
}
#invoice-number {
	font-weight:bold;
	width: 150px;
}
#invoice-date-title{

}

#invoice-desc {
	padding-bottom: 10px;
	padding-top: 10px;
}

#invoice-date {
	float: right;
    width: 150px;
}

.date-picker {
	float: right;
}

.date-picker .btn-group, .btn-group-vertical {
	float: left;
	
}
.date-picker-field {
	width: auto;
}

#invoice-num-title {
	font-weight:bold;
}

.company-address-container {
	float: right;
	text-align: right;
}

.items-table .row:nth-child(even) {
  background:#f9f9f9;
}
.items-table input {
  line-height:1.5em;
}
.actions {
  padding-top:1em;
}
input:focus {
  outline: 0;
}

.heading {
  background-color:#CCCCCC;
  color:#FFF;
  margin-bottom:1em;
  text-align:center;
  line-height:2.5em;
  font-size: 24px;
}
.branding {
  padding-bottom:2em;
  border-bottom:1px solid #ddd;
}
.logo-container {
  text-align:left;
}
.infos .right {
  text-align:right;
}
.infos .right input {
  text-align:right;
}
.infos .input-container {
  padding:0;
}
.company-address-container .input-container input {
	width: 250px;
	text-align: right;
}
.header.row {
  font-weight:bold;
  border-bottom:1px solid #ddd;
  border-top:1px solid #ddd;
}

input, textarea{
  border: 1px solid #FFF;
}

.container input:hover, .container textarea:hover,
.table-striped > tbody > tr:nth-child(2n+1) > td input:hover,
.container input:focus, .container textarea:focus,
.table-striped > tbody > tr:nth-child(2n+1) > td input:focus{
  border: 1px solid #CCC;
}

.table-striped > tbody > tr:nth-child(2n+1) > td input{
    background-color: #F9F9F9;
    border: 1px solid #F9F9F9;
}



@media print {
    .noPrint {
        display:none;
    }
}

body{
  padding:20px;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif";
}

.infos input{
  width: 300px;
}

.align-right input{
  text-align:right;
  width: 300px;
}

div.container{
  width: 800px;
}

#imgInp{
  display: none;
}

.copy {
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
  width: 100%;
  margin: 40px 0 20px 0;
  font-size: 10px;
  color: rgba(0, 0, 0, 0.5);
  text-align: center;
  color: #404040;
  cursor: default;
  line-height: 1.4em;
}

.copy .love, .spades {
  display: inline-block;
  position: relative;
  color: #ce0c15;
}

.title {
	font-weight:bold;
}

.setup {
	margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
    width: 800px;
}

.social, .adsense, .donate, .report {
	margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
}

.donate img {
	width:136px;
	height:30px;
}

#balance-due {
   font-weight: bold;	
}

#due-message, #direct-credit, #no-tax {
	text-align: left;
}

#invoice-description {
    box-shadow:none;
    border: 1px solid #fff;
    font-size:18px;
    line-height: 1.5em;
    height:40px;
}
textarea {
    resize: none;
    overflow: hidden;
}
.invoice-textarea-container textarea:hover, 
.invoice-textarea-container textarea:focus {
    border: 1px solid #eee !important;
}

.item-description {
    width:300px;
    line-height: 1.5em;
    height:25px;
}

#footer {
    width:800px;
    text-align: center;
    height:40px;
}

.animate:focus {
      -webkit-transition: height 50ms ease-in-out;
         -moz-transition: height 50ms ease-in-out;
           -o-transition: height 50ms ease-in-out;
              transition: height 50ms ease-in-out;
    }
    
.info {
	float: right;	
}


.popover.right > .arrow:after {
	bottom: -9px;
}

.alert-dismissable .close {
    position: inherit;
}

input#title_box {
    background: #CCCCCC;
    text-align: center;
    border: none;
}